/* common */
/* #tab3 {height: 3050px !important;}
#tab1 {height: 2050px !important;}
#tab2 {height: 2050px !important;} */
.dfbox {display: flex;}
.ptb140 {padding: 140px 0;}
.inner_container {width: 95%; max-width: 1400px; margin: 0 auto; position: relative;}
.arrow::after {content: '→'; position: absolute; right: 25px; transform: translateX(0);}
.arrow::after {-webkit-transition: transform 0.3s ease-out;-moz-transition: transform 0.3s ease-out;-ms-transition: transform 0.3s ease-out;-o-transition: transform 0.3s ease-out;transition: transform 0.3s ease-out;}
.arrow:hover::after {-webkit-transform: translateX(3px);-moz-transform: translateX(3px);-ms-transform: translateX(3px);-o-transform: translateX(3px);transform: translateX(3px);}
span.dot {width: 13px; height: 13px; background-color: #0080d7; border-radius: 50%; display: inline-block; margin-left: 10px;}


/* banner */
.main .banner_section {position: relative; height:82vh; margin-top: 150px;}
.main .banner_section .swiper {height: 100%; position: relative; width: calc(100% - 120px); margin: 0 auto; border-radius: 50px;}
.main .banner_section .swiper .swiper-slide {position: relative;}
.main .banner_section .swiper .swiper-slide .swiper-slide-cover {position: absolute; top: 0; bottom: 0; left: 0; right: 0; background: transparent no-repeat 50% 50% / cover; z-index: -11;}
.main .banner_section .swiper .swiper-slide.slide1 .swiper-slide-cover {background: url(../img/main/mainBanner01.jpg) no-repeat center; background-size: cover; transform-origin: 50% 50%;}
.main .banner_section .swiper .swiper-slide.slide2 .swiper-slide-cover {background: url(../img/main/mainBanner02.jpg) no-repeat center; background-size: cover; transform-origin: 50% 50%;}
.main .banner_section .swiper .swiper-slide.slide3 .swiper-slide-cover {background: url(../img/main/mainBanner03.jpg) no-repeat center; background-size: cover; transform-origin: 50% 50%;}
.main .banner_section .swiper .swiper-slide .swiper-slide-cover::after {content: ''; position: absolute; left: 0; top: 0; width: 100%; height: 100%; background-color: rgba(0,0,0, .3); display: none;}
.main .banner_section .swiper .swiper-slide .inner_container {height: 100%;}
.main .banner_section .swiper .swiper-slide .txt_wrap {position: absolute; left: 0; top: 47%; transform: translateY(-50%); color: #fff;}
.main .banner_section .swiper .swiper-slide .txt_wrap p {padding-bottom: 12px; position: relative; width: fit-content;}
.main .banner_section .swiper .swiper-slide .txt_wrap p::after {content: ''; width: 100%; height: 1px; position: absolute; left: 0; bottom: 0; background-color: #fff; opacity: 0.4;}
.main .banner_section .swiper .swiper-slide .txt_wrap h2 {line-height: 1.2; word-break: keep-all; white-space: wrap;}

.main .paging_box {position: absolute; left: 50%; top: 50%; transform: translateX(-50%); z-index: 4; width: 95%; max-width: 1400px; height: 35%;}
.main .paging_box .slide_paging {align-items: center; color: #fff; z-index: 5; gap: 15px;position: absolute; left: 0; bottom: 25%;}
.main .paging_box .slide_paging .boxs {width: 65px; height: 65px; border-radius: 50%; border: 1px solid rgba(255,255,255, .4); display: block; position: relative; cursor: pointer;}
.main .paging_box .slide_paging .boxs:hover {border: 1px solid rgba(255,255,255, .8);}
.main .paging_box .slide_paging .boxs.ppBtn {display: flex; justify-content: center; align-items: center;}
.main .paging_box .slide_paging .ppBtn .mainslide_pause {display: block; width: 100%; height: 100%; background: url(../img/main/banner_stop.png) no-repeat; background-size: cover; width: 13px; height: 21px;}
.main .paging_box .slide_paging .ppBtn .mainslide_play {display: none; width: 100%; height: 100%; background: url(../img/main/banner_play.png) no-repeat; background-size: cover; width: 16px; height: 21px;}
.main .paging_box .slide_paging .ppBtn.stop .mainslide_pause {display: none;}
.main .paging_box .slide_paging .ppBtn.stop .mainslide_play {display: block;}
.main .paging_box .slide_paging .swiper-button-prev, .main .banner_section .swiper .paging_box .slide_paging .swiper-button-next {margin-top: 0; position: relative; width: 100%; height: 100%; right: auto; left: auto; top: auto; bottom: auto;}
.main .paging_box .slide_paging .swiper-button-prev::after, .main .banner_section .swiper .paging_box .slide_paging .swiper-button-next::after {width: 10px; height: 18px; right: auto; position: absolute; top: 50%; left: 50%; transform: translate(-50%,-50%); opacity: 1; font-size: 0;}
.main .paging_box .slide_paging .swiper-button-prev::after {background: url(../img/main/bannerArrow_prev.png) no-repeat; background-size: cover;}
.main .paging_box .slide_paging .swiper-button-next::after {background: url(../img/main/bannerArrow_next.png) no-repeat; background-size: cover;}
.main .paging_box .slide_paging .boxs2 {position: relative; margin-left: 15px;}
.main .paging_box .slide_paging .boxs2 .swiper-pagination {font-size: 0; display: flex; bottom: auto; top: auto; width: fit-content; position: relative;}
.main .paging_box .slide_paging .boxs2 .swiper-pagination .swiper-pagination-current, .main .paging_box .slide_paging .boxs2 .swiper-pagination .swiper-pagination-total {font-size: 20px; font-weight: 600;}
.main .paging_box .slide_paging .boxs2 .swiper-pagination .swiper-pagination-current {padding-right: 20px; position: relative;}
.main .paging_box .slide_paging .boxs2 .swiper-pagination .swiper-pagination-current::after {content: ''; width: 12px; height: 1px; background-color: #fff; position: absolute; right: 0; top: 50%; transform: translateY(-50%) rotate(-45deg);}
.main .paging_box .slide_paging .boxs2 .swiper-pagination .swiper-pagination-total {padding-left: 7px;}


/* sect01 */
.main .sect01 {-webkit-transition: all 0.3s ease-out;-moz-transition: all 0.3s ease-out;-ms-transition: all 0.3s ease-out;-o-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.main .sect01 h3 {line-height: 1.2; color: #c2c5c7; word-break: keep-all; white-space: wrap;}
.main .sect01 h3 span {color: #222;}
.main .sect01 .scroll_sect {width: calc(100% - 120px); margin: 0 auto; justify-content: end; position: relative;}
.main .sect01 .scroll_sect .txtwrap {position: absolute; left: 0; top: 0; width: 1225px; height: 650px; padding-left: 11.112%; display: flex; align-items: center;}
.main .sect01 .scroll_sect .txtwrap ul li {color: #8b9296; position: relative; line-height: 1.2;}
.main .sect01 .scroll_sect .txtwrap ul li.on {color: #0080d7;}
.main .sect01 .scroll_sect .txtwrap ul li + li {padding-top: 40px; margin-top: 30px;}
.main .sect01 .scroll_sect .txtwrap ul li + li::after {content: ''; position: absolute; left: 0; top: 0; width: 285px; height: 1px; background-color: #d6dcdf;}
.main .sect01 .scroll_sect .txtwrap ul li span.dot {display: none;}
.main .sect01 .scroll_sect .txtwrap ul li.on span.dot {display: inline-block;}
.main .sect01 .scroll_sect .txtwrap .gray_bg {width: 100%; height: 100%; background-color: #f6f7f9; position: absolute; left: 0; top: 0; z-index: -2; border-radius: 200px 50px 50px 50px;}
.main .sect01 .scroll_sect .imgwrap {position: relative; width: 1225px; height: 650px; margin: 0;}
.main .sect01 .scroll_sect .imgwrap ul {height: 100%; position: relative;}
.main .sect01 .scroll_sect .imgwrap ul li {position: absolute; opacity: 0; width: 100%; height: 100%; visibility: hidden;}
.main .sect01 .scroll_sect .imgwrap ul li .txts {color: #fff; position: absolute; left: 100px; top: 50%; transform: translate(50%, -50%); -webkit-transform:translate(-100px, -50%); opacity: 0; transition: 1s ease; transition-delay: 4s ease;}
.main .sect01 .scroll_sect .imgwrap ul li .bgImg {opacity: 0; position: absolute; right: 100px; top: 100%; transform: translateY(-50%); text-align: right; transition: 1s ease;}
.main .sect01 .scroll_sect .imgwrap ul li.on {opacity: 1; visibility: visible;}
.main .sect01 .scroll_sect .imgwrap ul li.on .txt_wrap {display: flex;}
.main .sect01 .scroll_sect .imgwrap ul li.on .txts.on {transform: translate(0, -50%); opacity: 1; transition-delay: .3s; -webkit-transition-delay: .3s}
.main .sect01 .scroll_sect .imgwrap ul li.on .bgImg {opacity: 1; top: 50%;}
.main .sect01 .scroll_sect .imgwrap ul li .txts small {display: block; padding-bottom: 10px; position: relative; width: fit-content;}
.main .sect01 .scroll_sect .imgwrap ul li .txts small::after {content: ''; width: 100%; height: 1px; background-color: rgba(255,255,255, .4); position: absolute; left: 0; bottom: 0;}
.main .sect01 .scroll_sect .imgwrap ul li .txts h4 {line-height: 1.2;}
.main .sect01 .scroll_sect .imgwrap ul li .txts p {line-height: 1.5; padding: 35px 0;}
.main .sect01 .scroll_sect .imgwrap ul li .txts button {width: 130px; height: 40px; line-height: 36px; background-color: #fff; border: 0; border-radius: 40px; font-size: 15px; font-weight: 700; color: #0080d7; border: 2px solid #0080d7; text-align: left; padding: 0 25px; position: relative; appearance: none; -moz-appearance: none; -webkit-appearance: none;}
.main .sect01 .scroll_sect .imgwrap ul li .txts button:hover {border: 2px solid #fff; color: #fff; background-color: transparent;}
.main .sect01 .scroll_sect .imgwrap .blue_bg {width: 100%; height: 100%; background-color: #0080d7; position: absolute; left: 0; top: 0; z-index: -1; border-radius: 50px;}


/* sect02 */
.main .sect02 {padding-top: 200px;}
.main .sect02 h3 {line-height: 1.2; color: #c2c5c7; word-break: keep-all; white-space: wrap;}
.main .sect02 h3 span {color: #222;}
.main .sect02 .board_wrap .board_tits {justify-content: space-between;}
.main .sect02 .board_wrap .board_tits .board_paging {gap: 15px;}
.main .sect02 .board_wrap .board_tits .board_paging {position: relative;}
.main .sect02 .board_wrap .board_tits .board_paging .boxs {width: 65px; height: 65px; border-radius: 50%; border: 1px solid #c2c5c7; display: block; position: relative; cursor: pointer;}
.main .sect02 .board_wrap .swiper {padding-bottom: 60px;}
.main .sect02 .board_wrap .swiper-button-prev, .main .sect02 .board_wrap .swiper-button-next {width: 65px; height: 65px; border-radius: 50%; border: 1px solid #c2c5c7; display: block; position: relative; cursor: pointer; opacity: 1; top: 0; margin-top: 0; transition: all .2s ease;}
.main .sect02 .board_wrap .swiper-button-prev:hover, .main .sect02 .board_wrap .swiper-button-next:hover {border: 1px solid #999;}
.main .sect02 .board_wrap .swiper-button-prev {left: 0;}
.main .sect02 .board_wrap .swiper-button-next {right: 0;}
.main .sect02 .board_wrap .swiper-button-prev.swiper-button-disabled, .main .sect02 .board_wrap .swiper-button-next.swiper-button-disabled {opacity: 0;}
.main .sect02 .board_wrap .swiper-button-prev::after, .main .sect02 .board_wrap .swiper-button-next::after {width: 10px; height: 18px; display: block; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.main .sect02 .board_wrap .swiper-button-prev::after {content: ''; background: url(../img/main/boardArrow_prev.png) no-repeat; background-size: cover;}
.main .sect02 .board_wrap .swiper-button-next::after {content: ''; background: url(../img/main/boardArrow_next.png) no-repeat; background-size: cover;}
/* .main .sect02 .board_wrap .swiper-slide:hover {box-shadow: 10px 12px 20px rgba(8, 9, 45, 0.12);} */
.main .sect02 .board_wrap .img_box {border-radius: 30px; overflow: hidden;}
.main .sect02 .board_wrap .swiper-slide .img_box a {display: block; width: 100%; height: 100%; overflow: hidden;}
.main .sect02 .board_wrap .swiper-slide .img_box img {transition: all .3s ease;}
.main .sect02 .board_wrap .cont {margin-top: 40px; padding-right: 30px;}
.main .sect02 .board_wrap .cont .title {word-break: break-word; white-space: wrap; line-height: 1.333;}
.main .sect02 .board_wrap .cont .dfbox {margin-top: 30px; justify-content: space-between; align-items: center;}
.main .sect02 .board_wrap .cont .date, .main .sect02 .board_wrap .cont .name {color: #7c7c7c; font-size: 14px; font-weight: 400; line-height: 1;}
.main .sect02 .board_wrap .swiper-slide:hover .img_box img {transform: scale(1.1);}
.main .sect02 .board_wrap .swiper-slide:hover .cont .title {color: #0080d7;}


/* sect03 */
.main .sect03 {width: calc(100% - 120px); margin: 0 auto; position: relative; background-color: #f9fafb; border-radius: 200px 50px 50px 50px;}
.main .sect03 h3 {line-height: 1.2; color: #c2c5c7; word-break: keep-all; white-space: wrap;}
.main .sect03 h3 span {color: #222;}
.titBtn_wrap {justify-content: space-between; align-items: end;}
.titBtn_wrap .tabs {gap: 10px;}
.titBtn_wrap .tabs button {width: 130px; height: 55px; line-height: 55px; border: 0; background-color: #8b9296; color: #fff; border-radius: 40px; appearance: none; -moz-appearance: none; -webkit-appearance: none;}
.titBtn_wrap .tabs button.active, .titBtn_wrap .tabs button:hover {background-color: #0080d7;}
.contact_wrap .leftbox {width: 350px; position: relative; transition: all .5s ease; height: fit-content; position: sticky; top: 30%;}
.contact_wrap .leftbox .line {width: 1px; height: 80%; background-color: #e8eaeb; position: absolute; top: 50%; left: calc(13px / 2); transform: translateY(-50%); z-index: 1;}
.contact_wrap .leftbox ul li {align-items: center; gap: 15px; color: #8b9296;}
.contact_wrap .leftbox ul li .circle {width: 13px; height: 13px; border-radius: 50%; background-color: #c2c5c7; z-index: 2;}
.contact_wrap .leftbox ul li.active {color: #0080d7;}
.contact_wrap .leftbox ul li.active .circle {background-color: #0080d7;}
/*.sect03 .contact_wrap .rightbox {width: calc(100% - 350px); height: 500px; overflow-y: scroll; position: relative;}기존 css*/
.contact_wrap .rightbox {width: calc(100% - 350px); /*height: 500px;*/position: relative;}
.contact_wrap .rightbox::after {content: ''; position: sticky; left: 0; bottom: 0; width: 100%; height: 20%; background: linear-gradient(0deg, #f9fafb 20%, transparent 80%); display: block; z-index: 2; display: none;} 
.contact_wrap .rightbox .star {font-weight: 700; color: #0080d7; margin-left: 5px;}
.contact_wrap .rightbox .pbt30 {padding: 30px 0; border-bottom: 1px solid rgba(194,197,199, .3);}
.contact_wrap .rightbox .pro_box>.pbt30:first-child {padding-top: 0;}
.contact_wrap .rightbox .pbt30.last {border-bottom: 0;}
.contact_wrap .rightbox small {margin-left: 8px; font-size: 14px; font-weight: 400;}
.contact_wrap .rightbox input:focus::placeholder {opacity: 0;}
.contact_wrap .rightbox .input_col p {margin-bottom: 12px;}
.contact_wrap .rightbox .input_col_box.row3 {gap: 20px; align-items: end;}
.contact_wrap .rightbox .input_col_box.row3 .input_col {width: calc((100% - 40px) / 3); position: relative;}
.contact_wrap .rightbox .input_col_box.row3 .input_col select {width: 100%; border: 0; height: 42px; padding-left: 15px; border: 1px solid #e8eaeb; background: url(../img/main/select_icon.png) right 15px center #fff no-repeat; color: #666; border-radius: 8px; font-size: 15px; font-weight: 500; appearance: none; -webkit-appearance: none; -moz-appearance: none;}
.contact_wrap .rightbox .input_col_box.row3 .input_col select:required:invalid {color: #666;}
.contact_wrap .rightbox .input_col .table_wrap, .contact_wrap .rightbox .input_col .radio_box {display: flex; flex-wrap: wrap; row-gap: 12px; margin-top: 25px;}
.contact_wrap .rightbox .input_col .table_wrap .etc {position: relative; display: flex; width: 100%; align-items: center;}
.contact_wrap .rightbox .input_col .table_wrap .etc label {width: 70px;}
.contact_wrap .rightbox .input_col .table_wrap .etc input.txt_input {display: inline-block; width: calc(100% - 70px); font-size: 15px; font-weight: 500; background-color: #fff; border: 1px solid #e8eaeb; border-radius: 8px; height: 42px; padding: 0 15px;}
.contact_wrap .rightbox .input_col .table_wrap label, .contact_wrap .rightbox .input_col .radio_box label {width: calc(100% / 5); padding-left: 30px; font-size: 15px; font-weight: 500; color: #666; position: relative;}
.contact_wrap .rightbox .input_col .radio_box label {width: calc(100% / 3);}
.contact_wrap .rightbox .input_col .radio_box.row2 label {width: calc(100% / 2);}
.contact_wrap .rightbox .input_col .table_wrap input[type="checkbox"]:disabled + label span::after {background: #f6f6f6; border: 1px solid #eee;}
.contact_wrap .rightbox .input_col .table_wrap .etc input.txt_input:disabled {background: #f6f6f6; border: 1px solid #eee;}
.contact_wrap .rightbox .input_col .table_wrap input, .contact_wrap .rightbox .input_col .radio_box input {appearance: none; -webkit-appearance: none; -moz-appearance: none; display: none;}
.contact_wrap .rightbox .input_col .table_wrap input[type="checkbox"] + label span {display: inline-block; width: 18px; height: 18px; border-radius: 3px; border: 1px solid #e8eaeb; background: #fff; margin-right: 4px; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
.contact_wrap .rightbox .input_col .table_wrap input[type="checkbox"]:checked + label span {border: 1px solid #0080d7;}
.contact_wrap .rightbox .input_col .table_wrap input[type="checkbox"] + label span::after {content: ''; display: block; background: transparent; border-radius: 3px; width: 18px; height: 18px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.contact_wrap .rightbox .input_col .table_wrap input[type="checkbox"]:checked + label span::after {background: url(../img/main/check_icon.png) 50% 50% no-repeat #0080d7;}
.contact_wrap .rightbox .input_col .radio_box input[type="radio"] + label span.radio_figure {display: inline-block; width: 20px; height: 20px; border: 1px solid #e8eaeb; background: #fff; border-radius: 50%; margin-right: 7px; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
.contact_wrap .rightbox .input_col .radio_box input[type="radio"]:checked + label span.radio_figure {border: 1px solid #0080d7;}
.contact_wrap .rightbox .input_col .radio_box input[type="radio"] + label span.radio_figure::after {content: ''; display: block; border-radius: 50%; background: transparent; width: 10px; height: 10px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.contact_wrap .rightbox .input_col .radio_box input[type="radio"]:checked + label span.radio_figure::after {background: #0080d7;}
.contact_wrap .rightbox .input_col .count_box {position: relative;}
.contact_wrap .rightbox .input_col .count_box input {width: 100%; font-size: 15px; font-weight: 500; background-color: #fff; border: 1px solid #e8eaeb; border-radius: 8px; height: 42px; padding-left: 15px; padding-right: 35px;}
.contact_wrap .rightbox .input_col .count_box span {position: absolute; right: 15px; top: 50%; transform: translateY(-50%); font-size: 15px; font-weight: 500; color: #666;}
.contact_wrap .rightbox .info_box h4 {margin-bottom: 30px;}
.contact_wrap .rightbox .info_box .mb20 {margin-bottom: 20px;}
.contact_wrap .rightbox .info_box .mb40 {margin-bottom: 40px;}
.contact_wrap .rightbox .info_box .input_col input {width: 100%; font-size: 15px; font-weight: 500; background-color: #fff; border: 1px solid #e8eaeb; border-radius: 8px; height: 42px; padding: 0 15px;}
.contact_wrap .rightbox .info_box .input_col textarea {width: 100%; font-size: 15px; font-weight: 500; background-color: #fff; border: 1px solid #e8eaeb; border-radius: 8px; height: auto; min-height: 250px; padding: 15px;}
.contact_wrap .rightbox .info_box select {width: 30%; font-size: 15px; font-weight: 500; background-color: #fff; border: 1px solid #e8eaeb; border-radius: 8px; height: 42px; padding: 0 15px; background: url(../img/main/select_icon.png) right 15px center #fff no-repeat;}
.contact_wrap .rightbox .info_box .email_box {align-items: center; gap: 10px;}
.contact_wrap .rightbox .info_box .email_box input, .contact_wrap .rightbox .info_box .email_box select {width: 24%;}
.contact_wrap .rightbox .info_box .email_box input:disabled {background-color: #f9fafb; color: #666;}
.contact_wrap .rightbox .info_box .email_box p {margin-bottom: 0;}
.contact_wrap .rightbox .info_box .agree_box + .agree_box {margin-top: 30px;}
.contact_wrap .rightbox .info_box .agree_box input {appearance: none; -webkit-appearance: none; -moz-appearance: none; display: none;}
.contact_wrap .rightbox .info_box .agree_box label {padding-left: 30px; font-size: 15px; font-weight: 500; position: relative;}
.contact_wrap .rightbox .info_box .agree_box input[type="checkbox"] + label span {display: inline-block; width: 18px; height: 18px; border-radius: 3px; border: 1px solid #e8eaeb; background: #fff; margin-right: 4px; position: absolute; left: 0; top: 50%; transform: translateY(-50%);}
.contact_wrap .rightbox .info_box .agree_box input[type="checkbox"]:checked + label span {border: 1px solid #0080d7;}
.contact_wrap .rightbox .info_box .agree_box input[type="checkbox"] + label span::after {content: ''; display: block; background: transparent; border-radius: 3px; width: 18px; height: 18px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%);}
.contact_wrap .rightbox .info_box .agree_box input[type="checkbox"]:checked + label span::after {background: url(../img/main/check_icon.png) 50% 50% no-repeat #0080d7;}
.contact_wrap .rightbox .info_box .agree_box .chk_box {align-items: center;}
.contact_wrap .rightbox .info_box .agree_box .chk_box a {color: #0080d7; font-size: 15px; font-weight: 500; margin-left: 3px;}
.contact_wrap .rightbox .info_box .agree_box .privacy_box {padding: 20px; display: none; background-color: #fff; border: 1px solid #e8eaeb; margin-top: 15px; font-size: 14px; font-weight: 400; line-height: 1.2; word-break: keep-all; white-space: wrap; height: 180px; overflow-y: scroll;}
.contact_wrap .rightbox .info_box .agree_box .privacy_box b {display: block; font-weight: 600;}
.contact_wrap .rightbox .info_box .agree_box .privacy_box h5 {font-weight: 700; font-size: 16px; margin-bottom: 15px;}
.contact_wrap .rightbox button[type="submit"] {width: 240px; height: 65px; line-height: 65px; padding: 0 35px; position: relative; display: block; text-align: left; margin: 80px auto 0; border: 0; background-color: #0080d7; border-radius: 40px; color: #fff; appearance: none; -webkit-appearance: none; -moz-appearance: none;}
.contact_wrap .f_item2_contBox .input_box {margin-top: 15px;}
.contact_wrap .f_item2_contBox .input_box.dfbox {gap: 7px; flex-direction: column;}
.contact_wrap .f_item2_contBox .input_box.input_box1.dfbox {flex-direction: row;}
.contact_wrap .f_item2_contBox .input_box input {width: 100%; font-size: 15px; font-weight: 500; background-color: #fff; border: 1px solid #e8eaeb; border-radius: 8px; height: 42px; padding: 0 15px;}



@media (max-width: 1800px) {
  /* sect01 */
  .main .sect01 .scroll_sect {transform: scale(0.9); width: 100%;}
  .main .sect01 .scroll_sect.short {transform: scale(0.9) translateY(-50%);}
  .main .sect01 .scroll_sect .txtwrap {padding-left: 7.112%; width: 1200px;}
  .main .sect01 .scroll_sect .imgwrap {width: 1200px;}
  .main .sect01 .scroll_sect .imgwrap ul li .txts {left: 80px;}
  .main .sect01 .scroll_sect .imgwrap ul li .bgImg {right: 80px;}
}

@media (max-width: 1600px) {
  /* sect01 */
  .main .sect01 .scroll_sect .txtwrap {padding-left: 5.112%; width: 1050px;}
  .main .sect01 .scroll_sect .imgwrap {width: 1100px;}
  .main .sect01 .scroll_sect .imgwrap ul li .txts {left: 60px;}
  .main .sect01 .scroll_sect .imgwrap ul li .bgImg {right: 60px;}

  /* sect02 */
  .main .sect02 {padding-top: 12vw;}
}

@media (max-width: 1400px) {
  /* banner */
  .main .banner_section {height: 750px;}

  /* sect01 */
  .main .sect01 .scroll_sect .txtwrap {padding-left: 4.112%; width: 800px;}
  .main .sect01 .scroll_sect .imgwrap {width: 860px;}
  .main .sect01 .scroll_sect .imgwrap ul li .txts {left: 50px;}
  .main .sect01 .scroll_sect .imgwrap ul li .bgImg {right: 50px;}
  .main .sect01 .scroll_sect .imgwrap ul li .bgImg img {width: 70%;}

  /* sect03 */
  .main .sect03 {width: calc(100% - 90px); border-radius: 160px 40px 40px 40px;}
	.contact_wrap .leftbox {width: 300px;}
  .contact_wrap .rightbox {width: calc(100% - 300px);}
  .contact_wrap .rightbox .input_col_box.row3 .input_col {width: 100%;}
}

@media (max-width: 1200px) {
  /* sect01 */
  .main .sect01 .scroll_sect .txtwrap {padding-left: 4.112%; width: 700px;}
  .main .sect01 .scroll_sect .imgwrap {width: 770px;}
  .main .sect01 .scroll_sect .imgwrap ul li .txts {left: 40px;}
  .main .sect01 .scroll_sect .imgwrap ul li .bgImg {right: 40px;}
  .main .sect01 .scroll_sect .imgwrap ul li .bgImg img {width: 65%;}
  .main .sect01 .scroll_sect .txtwrap ul li + li::after {width: 200px;}

  /* sect03 */
  .sect03 {border-radius: 100px 30px 30px 30px;}
  .contact_wrap .leftbox {width: 220px;}
  .contact_wrap .rightbox {width: calc(100% - 220px);}
  .contact_wrap .rightbox .input_col .table_wrap label, .contact_wrap .rightbox .input_col .radio_box label {width: calc(100% / 4);}
  .contact_wrap .rightbox .input_col .radio_box.row2 label {width: calc(100% / 2);}
}

@media (max-width: 1024px) {
  /* banner */
  .main .banner_section {height: 650px; margin-top: 120px;}
  .main .banner_section .swiper {width: 100%; border-radius: 0;}
  /* .main .paging_box, .banner_section .swiper .swiper-slide .inner_container {width: 90%;} */
  .main .paging_box .slide_paging .boxs {width: 60px; height: 60px;}

  /* sect01 */
  .main .sect01 .scroll_sect {transform: scale(1);}
  .main .sect01 .scroll_sect .imgwrap {width: 72%; margin: 0;}
  .main .sect01 .scroll_sect .txtwrap {width: 68%;}
  .main .sect01 .scroll_sect .txtwrap ul li {cursor: pointer;}
  .main .sect01 .scroll_sect .txtwrap .gray_bg {border-radius: 0 50px 50px 0;}
  .main .sect01 .scroll_sect .imgwrap .blue_bg {border-radius: 50px 0 0 50px;}
  .main .sect01 .scroll_sect .imgwrap ul li {position: relative; visibility: visible;}
  .main .sect01 .scroll_sect .imgwrap ul li.swiper-slide-active {opacity: 1;}
  .main .sect01 .scroll_sect .imgwrap ul li.swiper-slide-active .txt_wrap {display: flex;}
  .main .sect01 .scroll_sect .imgwrap ul li.swiper-slide-active .txts {transform: translate(0, -50%); opacity: 1; transition-delay: .3s; -webkit-transition-delay: .3s; z-index: 5;}
  .main .sect01 .scroll_sect .imgwrap ul li .txts button {border: 1px solid #0080d7;}
  .main .sect01 .scroll_sect .imgwrap ul li .txts button:hover {border: 1px solid #fff;}
  /* .main .sect01 .scroll_sect .imgwrap ul li.swiper-slide-active .bgImg {opacity: 1; top: 50%;} */
  .main .sect01 .scroll_sect .imgwrap ul li.swiper-slide-active .bgImg {opacity: 1; top: 70%;}
  .main .sect01 .scroll_sect .imgwrap ul li .bgImg img {width: 60%; z-index: 2; opacity: .7;}

  /* sect02 */
  .main .sect02 {padding-top: 19vw;}
  .main .sect02 .board_wrap .swiper-button-prev, .main .sect02 .board_wrap .swiper-button-next {width: 60px; height: 60px;}
  .main .sect02 .board_wrap .board_tits .board_paging {gap: 10px;}
  .main .sect02 .board_wrap .cont {margin-top: 30px; padding: 0 10px;}
  .main .sect02 .board_wrap .cont .dfbox {margin-top: 20px;}
  .main .sect02 .board_wrap .swiper {padding-bottom: 45px;}

  /* sect03 */
  .main .sect03 {width: 100%; border-radius: 0;}
  /* .contact_wrap .rightbox {height: 400px;} */
  .contact_wrap .rightbox .input_col .table_wrap label, .contact_wrap .rightbox .input_col .radio_box label {font-size: 14px; width: calc(100% / 3);}
  .contact_wrap .rightbox .info_box .input_col textarea {min-height: 200px !important;}
  .contact_wrap .rightbox .input_col_box.row3 {flex-wrap: wrap;}
  .contact_wrap .rightbox .input_col_box.row3 .input_col {width: calc((100% - 20px) / 2);}
  .contact_wrap .rightbox .info_box select {width: 50%;}
  .contact_wrap .rightbox .info_box .email_box input, .contact_wrap .rightbox .info_box .email_box select {width: 32%;}
}

@media (max-width: 767px) {
  /* common */
  span.dot {width: 11px; height: 11px;}

  /* banner */
  .main .banner_section {height: 550px; margin-top: 100px;}
  .main .paging_box .slide_paging .boxs2 .swiper-pagination .swiper-pagination-current, .main .paging_box .slide_paging .boxs2 .swiper-pagination .swiper-pagination-total {font-size: 18px;}

  /* sect01 */
  .main .sect01 h3 {word-break: keep-all; white-space: wrap;}
  .main .sect01 h3 br {display: none;}
  .main .sect01 .scroll_sect .txtwrap {width: 100%; z-index: 9; top: auto; bottom: 20px; height: auto; display: block; padding-left: 0;}
  .main .sect01 .scroll_sect .txtwrap .gray_bg {display: none;}
  .main .sect01 .scroll_sect .txtwrap ul {display: flex;}
  .main .sect01 .scroll_sect .txtwrap ul li {color: rgba(255,255,255, .4); width: calc(100% / 3); text-align: center; word-break: keep-all; white-space: wrap;}
  .main .sect01 .scroll_sect .txtwrap ul li.on {color: rgba(255,255,255, 1);}
  .main .sect01 .scroll_sect .txtwrap ul li + li {padding-top: 0; margin-top: 0;}
  .main .sect01 .scroll_sect .txtwrap ul li + li::after {display: none;}
  .main .sect01 .scroll_sect .txtwrap ul li br {display: none;}
  .main .sect01 .scroll_sect .txtwrap ul li .mb {display: block !important;}
  .main .sect01 .scroll_sect .txtwrap ul li.on span.dot {display: none;}
  .main .sect01 .scroll_sect .imgwrap {width: 100%;}
  .main .sect01 .scroll_sect .imgwrap .blue_bg {border-radius: 0;}
  .main .sect01 .scroll_sect .imgwrap ul li {padding-right: 0;}
  .main .sect01 .scroll_sect .imgwrap ul li .bgImg {right: auto; left: 50%; transform: translate(-50%, -50%); width: 80%;}
  .main .sect01 .scroll_sect .imgwrap ul li .bgImg img {width: auto; opacity: .5;}
  .main .sect01 .scroll_sect .imgwrap ul li .txts {left: 30px;}
  .main .sect01 .scroll_sect .imgwrap ul li.swiper-slide-active .bgImg {top: 50%;}

  /* sect02 */
  .main .sect02 h3 {width: 75%;}
  .main .sect02 .board_wrap .swiper {padding-bottom: 35px;}
  .main .sect02 .board_wrap .cont .title {word-break: keep-all;}

  /* sect03 */
  .main .sect03 {padding-left: 2.5%; padding-right: 2.5%;}
  .titBtn_wrap {flex-direction: column; align-items: start; gap: 20px;}
  .titBtn_wrap .tabs {margin: 0 auto;}
  .titBtn_wrap .tabs button {width: 120px; height: 50px; line-height: 50px;}
  .contact_form {flex-direction: column; gap: 30px;}
  .contact_wrap .leftbox, .contact_wrap .rightbox {width: 100%;}
  .contact_wrap .leftbox {top: 100px; padding: 20px 0; z-index: 9; background-color: #f9fafb;}
  .contact_wrap .leftbox ul {display: flex; justify-content: center; gap: 60px;}
  .contact_wrap .leftbox ul li {flex-direction: column;}
  .contact_wrap .leftbox ul li + li {margin-top: 0;}
  .contact_wrap .leftbox .line {width: 21%; height: 1px; top: calc(50px / 2); left: 50%; transform: translateX(-50%);}
  .contact_wrap .rightbox button[type="submit"] {width: 200px; height: 60px; line-height: 60px; margin: 60px auto 0;}
  .contact_wrap .f_item2_contBox .input_box input, .contact_wrap .rightbox .info_box .input_col input, .contact_wrap .rightbox .input_col .table_wrap .etc input.txt_input,
  .contact_wrap .rightbox .input_col .count_box input {height: 38px; font-size: 14px; padding: 0 10px;}
  .contact_wrap .rightbox .input_col .radio_box input[type="radio"] + label span.radio_figure {width: 18px; height: 18px;}
  .contact_wrap .rightbox .input_col .radio_box input[type="radio"] + label span.radio_figure::after {width: 8px; height: 8px;}
  .contact_wrap .rightbox .input_col .table_wrap label, .contact_wrap .rightbox .input_col .radio_box label {padding-left: 25px;}
  .contact_wrap .rightbox .info_box select, .contact_wrap .rightbox .input_col_box.row3 .input_col select {height: 38px; font-size: 14px;}
  .contact_wrap .rightbox .info_box .agree_box .privacy_box {word-break: keep-all; white-space: wrap;}
  .contact_wrap .rightbox .info_box .agree_box .privacy_box br {display: none;}
  .contact_wrap .rightbox .info_box .agree_box .privacy_box b {margin: 10px 0;}
  .contact_wrap .rightbox .info_box .input_col textarea {min-height: 180px !important;}
  .contact_wrap .leftbox ul li .circle {width: 11px; height: 11px;}
}

@media (max-width: 480px) {
  /* common */
  span.dot {width: 10px; height: 10px;}

  /* banner */
  .main .banner_section {height: 450px; margin-top: 80px;}
  .main .banner_section .swiper .swiper-slide .txt_wrap h2 br {display: none;}
	.main .banner_section .swiper .swiper-slide .swiper-slide-cover::after {display: block;}
  .main .paging_box {top: 55%;}
  .main .paging_box .slide_paging .boxs {width: 45px; height: 45px;}
  .main .paging_box .slide_paging .swiper-button-prev::after, .banner_section .swiper .paging_box .slide_paging .swiper-button-next::after {width: 8px; height: 14px;}
  .main .paging_box .slide_paging .ppBtn .mainslide_pause {width: 10px; height: 16px;}
  .main .paging_box .slide_paging .ppBtn .mainslide_play {width: 12px; height: 16px;}
  .main .paging_box .slide_paging .boxs2 .swiper-pagination .swiper-pagination-current, .paging_box .slide_paging .boxs2 .swiper-pagination .swiper-pagination-total {font-size: 16px;}

  /* sect01 */
  .main .sect01 .scroll_sect .imgwrap {height: 520px;}
  .main .sect01 .scroll_sect .imgwrap ul li .txts {left: 20px;}
  .main .sect01 .scroll_sect .imgwrap ul li .bgImg img {opacity: .3;}

  /* sect02 */
  .main .sect02 {padding-top: 19vw;}
  .main .sect02 .board_wrap .swiper {padding-bottom: 15px;}
  .main .sect02 .board_wrap .swiper-button-prev, .main .sect02 .board_wrap .swiper-button-next {width: 45px; height: 45px;}
  .main .sect02 .inner_container {width: 100%;}
  .main .sect02 .board_wrap .swiper {width: 95%; margin: 0 auto;}
  .main .sect02 .board_wrap .swiper-button-prev::after, .main .sect02 .board_wrap .swiper-button-next::after {width: 8px; height: 14px;}
  .main .sect02 .board_wrap .cont .date, .main .sect02 .board_wrap .cont .name {font-size: 13px;}
  /* .main .sect02 .board_wrap .swiper-wrapper {margin-left: 4%;} */

  /* sect03 */
  .contact_wrap .rightbox .input_col_box.row3 .input_col {width: 100%;}
  .contact_wrap .leftbox {top: 80px;}
  .contact_wrap .leftbox .line {width: 32%;}
  .contact_wrap .leftbox ul li .circle {width: 10px; height: 10px;}
  /* .contact_wrap .leftbox .line {top: calc(10px / 2);} */
  .contact_wrap .rightbox .input_col .table_wrap, .contact_wrap .rightbox .input_col .radio_box {row-gap: 14px;}
  .contact_wrap .rightbox .input_col .table_wrap label, .contact_wrap .rightbox .input_col .radio_box label {width: calc(100% / 2);}
  .titBtn_wrap .tabs button {width: 100px; height: 45px; line-height: 45px;}
  .contact_wrap .rightbox .info_box select {width: 100%;}
  .contact_wrap .rightbox .info_box .agree_box .chk_box a, .contact_wrap .rightbox .info_box .agree_box label {font-size: 13px;}
  .contact_wrap .rightbox button[type="submit"] {width: 150px; height: 55px; line-height: 55px; margin: 40px auto 0;}
  .contact_wrap .rightbox small {font-size: 12px;}
  .contact_wrap .rightbox .info_box .email_box {flex-wrap: wrap; gap: 7px;}
  .contact_wrap .rightbox .info_box select, .contact_wrap .rightbox .input_col_box.row3 .input_col select {padding: 0 10px; background-position: right 10px center; background-size: 3%;}
  .contact_wrap .rightbox .info_box .input_col .email_box input.email_address, .contact_wrap .rightbox .info_box .input_col .email_box select {width: calc((100% - 7px) / 2);}
  .contact_wrap .rightbox .info_box .input_col .email_box input:first-child {width: calc(100% - 30px);}
  .titBtn_wrap .tabs {gap: 7px;}
}

@media (max-height: 1020px) {
  .main .sect01 .scrollmagic-pin-spacer.sh {margin: -6% auto 0 !important;}
}

@media (max-height: 950px) {
  .main .sect01 .scrollmagic-pin-spacer.sh {margin: -9% auto 0 !important;}
}

@media (max-height: 850px) {
  .main .sect01 .scrollmagic-pin-spacer.sh {margin: -13% auto 0 !important;}
}

